#\u6570\u636e\u5e93\u914d\u7f6e
#jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://127.0.0.1:3306/diagbot-app?useUnicode=true&characterEncoding=UTF-8
#jdbc.username=root
#jdbc.password=root

jdbc.driverClassName=oracle.jdbc.OracleDriver
jdbc.url=jdbc:oracle:thin:@192.16.1.176:1521/ORCL
jdbc.username=jkcdss
jdbc.password=jkcdss

#jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#jdbc.url=jdbc:sqlserver://192.168.100.39\\tzmhemr;DatabaseName=bigemr
#jdbc.username=zjlt
#jdbc.password=zjlt@2020

#\u6570\u636e\u670d\u52a1\u6a21\u5f0f
remote.address.ver=http://192.16.1.104:2030/index.html
remote.address.hor=http://192.16.1.104:2030/indexHorizontal.html

process.qc.url=http://192.16.1.104:1489/index.html

rule.warn.qc.url=http://192.16.1.104:1489/indexRuleWarn.html

#his\u65b9\u60a3\u8005\u63a5\u53e3\u5730\u5740
his.patient.url=